Commit 74a76754 authored by JoshuaSBrown's avatar JoshuaSBrown
Browse files

Add missing globus_sdk so read the docs will build correctly

parent 1af27150
globus_sdk>=3.9
darglint>=1.8.1
docutils<0.18.0
lockfile>=0.10.0
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment